﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:#c6c6c6 url('399776_1.jpg') repeat-x scroll center top;
}
.SB_Header_Cont
{
background: url('399776_3.jpg') repeat-x scroll center top;
}
.SB_Header
{
background:transparent ;
margin-top:0px;
margin-bottom:0px;
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
.SB_Header_Menu_TopPos
{
background:transparent ;
padding:0px 0px 0px 0px;
border-top:0px solid transparent;
}
.SB_Header_Menu
{
padding:0px 0px 1px 0px;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
}
.SB_Header2_Cont
{
margin:0px 0px 0px 0px;
}
.SB_Header2
{
background:transparent ;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:#ffffff ;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
}
.SB_Page_Content
{
padding:25px 15px 15px 20px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
padding:30px 0px 0px 0px;
}
.SB_Bottom_Background
{
background:#5a636b ;
margin:0px 0px 0px 0px;
border-top:1px solid #ffffff;
}
.SB_Bottom_Container
{
background:transparent ;
border-top:1px  ;
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li{height:35px;background:transparent;padding:0px 10px 0px 10px;margin-top:0px;margin-right:0px;margin-bottom:5px;margin-left:0px;border-left:1px solid #cecece;}#SB_DDMenu_H a{color:#000000;font-size:17px;font-weight:normal;font-family:'open sans hebrew';text-align:center;padding:0px 13px 0px 13px;line-height:37px;}#SB_DDMenu_H li:hover{background:#657d57;}#SB_DDMenu_H li:hover > a{color:#ffffff;font-size:18px;font-weight:normal;}#SB_DDMenu_H li.active>a{color:#000000;}#SB_DDMenu_H li li{background:#657d57;}#SB_DDMenu_H li li a{color:#ffffff;font-size:18px;font-weight:normal;}#SB_DDMenu_H >ul{margin-top:-30px;float:left !important;width:auto;}
/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_div{margin-top:5px;margin-right:0px;margin-bottom:0px;margin-left:0px;overflow:hidden;width:300px;height:170px;}.CSS_SB_Gallery12_MainDiv .CSS_SB_Gallery12_img{padding:0px 5px 0px 0px;max-width:300px;}
/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#000000;font-size:16px;font-weight:normal;font-family:'heebo';}A{color:#000000;text-decoration:none;}A:visited{text-decoration:none;}A:hover{color:#616161;text-decoration:none;}h1{color:#000000;font-size:36px;font-weight:normal;font-style:normal;}h2{font-size:30px;font-weight:normal;font-style:normal;}h3{font-size:22px;font-weight:bold;font-style:normal;}h4{font-family:'open sans hebrew';}input[type=button],input[type=submit]{color:#ffffff;font-size:16px;font-weight:normal;background:#242424;padding:5px 10px 5px 10px;border-top:1px solid #aaaaaa;border-left:1px solid #aaaaaa;border-right:1px solid #aaaaaa;border-bottom:1px solid #aaaaaa;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;min-width:60px;box-shadow:0px 0px 0px 0px ;-moz-box-shadow:0px 0px 0px 0px ;-webkit-box-shadow:0px 0px 0px 0px ;cursor:pointer;}input[type=button]:hover,input[type=submit]:hover{color:#ffffff;background:#000000;border-top:1px solid #d4d4d4;border-left:1px solid #d4d4d4;border-right:1px solid #d4d4d4;border-bottom:1px solid #d4d4d4;box-shadow:0px 0px 0px 0px ;-moz-box-shadow:0px 0px 0px 0px ;-webkit-box-shadow:0px 0px 0px 0px ;}input[type=text],textarea,select,input[type=password]{color:#000000;font-size:16px;font-weight:normal;font-style:normal;background:#ffffff;border-top:1px solid #717171;border-left:1px solid #717171;border-right:1px solid #717171;border-bottom:1px solid #717171;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;}input[type=text]:hover,textarea:hover,select:hover,input[type=password]:hover{color:#000000;}input[type=text]:focus,textarea:focus,input[type=password]:focus{background:#ffffff;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
background:transparent ;
border-bottom:1px solid #e6e6e6;
}
#SB_DDMenu_V a
{
color:#302b30;
font-size:14px;
font-weight:normal;
font-family:'Tahoma';
padding:0px 15px 0px 10px;
line-height:38px;
}
#SB_DDMenu_V li:hover
{
background:transparent ;
border-bottom:1px solid #878787;
}
#SB_DDMenu_V li:hover > a
{
color:#000000;
font-size:14px;
font-weight:normal;
font-family:'Tahoma';
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V .active
{
background:transparent url('375875_4.jpg') no-repeat scroll right bottom;
}
#SB_DDMenu_V li.active>a
{
color:#020a12;
}
#SB_DDMenu_V >ul
{
background:#ffffff ;
border-right:1px solid #ededed;
border-bottom:1px solid #e8e8e8;
border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
box-shadow:1px 1px 2px 0px #ebebeb;
-moz-box-shadow:1px 1px 2px 0px #ebebeb;
-webkit-box-shadow:1px 1px 2px 0px #ebebeb;
margin:0px 0px 46px 10px;
padding:0px 0px 10px 0px;
width:205px;
height:272px;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:Article_Page;Type_RowID:0*/
.CSS_ArticlesSearchBox{display:none !important;}
/* SB_END;Type_Name:Article_Page;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
.SB_Mobile_Header_Cont{background:#ffffff;box-shadow:0px 5px 10px 3px rgba(0,0,0,0.09);-moz-box-shadow:0px 5px 10px 3px rgba(0,0,0,0.09);-webkit-box-shadow:0px 5px 10px 3px rgba(0,0,0,0.09);}.SB_Mobile_Page_Container_Table{background:#ffffff;}.SB_Mobile_Bottom_Background{background:#242424;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container{margin-top:30px;margin-bottom:50px;text-align:center;}.CssCatalogAdjusted_product{padding:15px 15px 15px 15px;margin-right:5px;margin-left:5px;border-top:1px solid transparent;border-left:1px solid transparent;border-right:1px solid transparent;border-bottom:1px solid transparent;width:320px;}.CssCatalogAdjusted_product:hover{border-top:1px solid ;border-left:1px solid ;border-right:1px solid ;border-bottom:1px solid ;}.CssCatalogAdjusted_top{font-size:16px;text-align:center;}.CssCatalogAdjusted_top:hover{color:#fc417c;}.CssCatalogAdjusted_pic{overflow:hidden;height:250px;width:100%;}.CssCatalogAdjusted_pic img{max-height:100%;max-width:100%;}.CssCatalogAdjusted_Pic_Desc{display:none;}.CssCatalogAdjusted_Makat_desc{display:none;}.CssCatalogAdjusted_Makat{display:none;color:#4d4d4d;font-size:14px;font-weight:normal;}.CssCatalogAdjusted_Price_Container{padding:0px 20px 0px 20px;}.CssCatalogAdjusted_Price{text-align:center;float:none !important;}.CssCatalogAdjusted_Price_desc{color:#1c1c1c;font-size:14px;font-weight:normal;text-decoration:none;}.CssCatalogAdjusted_Price_val{color:#000000;font-size:18px;}.CssCatalogPrice_line_through{text-decoration:line-through;}.CssCatalogAdjusted_PriceSpecial{text-align:center;padding:0px 0px 0px 0px;float:left !important;}.CssCatalogAdjusted_PriceSpecial_desc{color:#000000;font-size:14px;font-weight:normal;}.CssCatalogAdjusted_PriceSpecial_val{background:transparent;height:40px;color:#ee4611;font-size:18px;font-weight:normal;}.CssCatalogAdjusted_product .CssCatalogAdjusted_Inventory{display:block !important;}.CssCatalogAdjusted_product .CssCatalogAdjusted_Inventory .CssCatalogAdjusted_Inventory_NoItmes{background: url('378968_11.png') no-repeat scroll center bottom;padding:10px 10px 10px 10px;color:transparent;}.CssCatalogAdjusted_QuantityMeasureUnits{display:none !important;}.CssCatalogAdjusted_BTNDetails{float:inherit !important;}.CssCatalogAdjusted_product .details{color:#787878;font-size:16px;font-weight:normal;text-decoration:none;text-align:center;line-height:40px;width:100%;height:40px;}.CssCatalogAdjusted_product .details:hover{color:#000000;}.CssCatalogAdjusted_BTNAddToChart{width:100%;display:none;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{padding:10px 10px 10px 10px;border-top:1px solid ;border-left:1px solid ;border-right:1px solid ;border-bottom:1px solid ;color:#ffffff;font-size:16px;font-weight:normal;text-decoration:none;text-align:center;width:80%;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{background:#000000;}.CssCatalogAdjusted_SalesIconText{color:#ffffff;font-size:12px;color:#ffffff;background-color:#1c1c1c;padding:3px 5px 3px 5px;}.CssCatalogAdjusted_product_Container .CAT_Currency{font-size:16px;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
.CssCatProductAdjusted_product{padding:10px 10px 10px 10px;}#CssCatProductAdjusted_TextArea{width:52%;}#CssCatProductAdjusted_PicturesArea{margin-top:10px;width:46%;}.CssCatProductAdjusted_BigPic{height:500px;overflow:hidden;}.CatIMG_PictureBig_Clean{max-height:500px;max-width:100%;}.CssCatProductAdjusted_MorePics{margin-top:20px;}.more_pics .Gallery_Div_Img{margin-top:5px;margin-right:5px;margin-bottom:5px;margin-left:5px;border-top:1px solid #000000;border-left:1px solid #000000;border-right:1px solid #000000;border-bottom:1px solid #000000;width:100px;height:100px;overflow:hidden;}.more_pics .Gallery_Div_Img img{box-shadow:0px 0px 0px 0px #d4d4d4;-moz-box-shadow:0px 0px 0px 0px #d4d4d4;-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;max-width:100px;max-height:100px;}.CssCatProductAdjusted_top{margin-top:20px;margin-bottom:20px;border-bottom:1px solid ;}.CssCatProductAdjusted_header{color:#000000;font-size:30px;font-weight:normal;font-style:normal;}.CssCatProductAdjusted_Makat{padding:0px 4px 0px 0px;}.CssCatProductAdjusted_Delivery{line-height:0px;display:inline;}.CssCatProductAdjusted_Price{padding:10px 0px 10px 10px;margin-top:20px;border-top:1px solid ;border-bottom:1px solid ;}.CssCatProductAdjusted_Price .CAT_Currency, .CssCatProductAdjusted_Price .CAT_Values{font-size:20px;}.CssCatProductAdjusted_PriceSpecial{color:#c7b114;}.CssCatProductAdjusted_PriceSpecial .CAT_Currency,.CssCatProductAdjusted_PriceSpecial .CAT_Values{color:#404040;font-size:20px;font-weight:bold;}.CssCatProductAdjusted_Price .CAT_Currency.CssCatProductAdjusted_line_through, .CssCatProductAdjusted_Price .CAT_Values.CssCatProductAdjusted_line_through{font-size:18px;text-decoration:line-through;}.CssCatProductAdjusted_QuantityMeasureUnits{padding:10px 0px 10px 0px;margin-top:5px;margin-bottom:5px;display:block !important;}.CssCatProductAdjusted_AddToBasket{background:#000000;padding:0px 0px 0px 20px;margin-top:12px;margin-right:0px;margin-bottom:0px;margin-left:0px;display:block;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor{background:#000000;padding:10px 10px 10px 10px;border-top:1px solid #000000;border-left:1px solid #000000;border-right:1px solid #000000;border-bottom:1px solid #000000;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;color:#ffffff;font-size:17px;font-weight:normal;text-decoration:none;text-align:center;line-height:25px;width:100%;height:25px;display:inline-block;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover{background:#fc417c;border-top:1px solid #000000;border-left:1px solid #000000;border-right:1px solid #000000;border-bottom:1px solid #000000;color:#ffffff;display:block;}.CssCatProductAdjusted_product .CSS_ProductPage{line-height:20px;}.clsCatalogElmExtraRow{padding:5px 0px 5px 5px;}.clsSelectChooseProduct{margin-top:5px;margin-right:5px;margin-bottom:5px;margin-left:5px;border-top:1px solid ;border-left:1px solid ;border-right:1px solid ;border-bottom:1px solid ;width:100%;}.clsCatalogElmExtraRow .clsUlChooseProduct li{color:#000000;}.clsCatalogElmExtraRow .clsUlChooseProduct li:hover{color:#ffffff;}.clsCatalogElmExtraRow .clsUlChooseProduct li.clsSelected{color:#ffffff;}
/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
BODY .clsDnD_Container>.row{margin-top:0px;margin-bottom:0px;}div.col-padding{padding-left:0px;padding-right:0px;}BODY .clsDnD_Container h1, BODY .clsDnD_Container h2, BODY .clsDnD_Container h3, BODY .clsDnD_Container h4, BODY .clsDnD_Container h5, BODY .clsDnD_Container h6{padding:0px 0px 0px 0px;}hr.clsDnD_Hr{border-top:1px solid rgba(0,0,0,0.13);border-left:0px  ;border-right:0px  ;border-bottom:0px  ;padding:0px 0px 0px 0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}a.btn-primary{font-size:16px;font-family:'heebo';}a.btn-primary:hover,a.btn-primary:focus,a.btn-primary:active,a.btn-primary.active{background:#fc417c;}BODY .clsDnD_Container > .row{margin-top:2px;margin-bottom:0px;}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.Css_NumberProductsInBasket{display:none;}.CSS_CatalogSearchBar{display:none;}.CSS_CatalogSearchBar #Submit11{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;color:#ffffff;}.css_ToBasketButton #Button4{width:95px;}.cls_AdvencedSearch{display:none;padding:0px 0px 20px 0px;}.breadcrumb.clsCatUrl,.SB_breadcrumb{background:#f2f2f2;}.breadcrumb.clsCatUrl a span,.SB_breadcrumb a span{color:#fc417c;font-size:14px;}.breadcrumb.clsCatUrl{padding:0px 0px 20px 0px;display:none !important;}.breadcrumb.clsCatUrl a span{color:#191919;}
/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:ShoppingCart_Page;Type_RowID:0*/
#divTopLeft_Button{width:50px;}#divTopLeft_Txt{color:#ffffff;}
/* SB_END;Type_Name:ShoppingCart_Page;Type_RowID:0*/
/* SB_START;Type_Name:UsersLoginPlugin_Page;Type_RowID:0*/
.SB_C_UsersLogin{margin-top:12px;}.SB_UsersLogin .SB_UsersLogin_Plug_Login{background:transparent url('413688_27.jpg') ;padding:5px 10px 5px 10px;border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;}.SB_UsersLogin .SB_UsersLogin_Plug_Reg{background:transparent url('413688_27.jpg') ;padding:5px 10px 5px 10px;border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;}
/* SB_END;Type_Name:UsersLoginPlugin_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:1590*/
#SB_Menu_1590 li{background:#ffffff;padding:0px 5px 0px 5px;margin-right:5px;margin-left:5px;height:35px;}#SB_Menu_1590 a{color:#000000;font-size:18px;font-weight:normal;font-family:'heebo';text-align:center;padding:0px 10px 0px 10px;}#SB_Menu_1590 li:hover{border-bottom:2px solid #fc417c;}#SB_Menu_1590 li:hover > a{color:#000000;}#SB_Menu_1590 .active{border-bottom:2px solid #fc417c;}#SB_Menu_1590 li.active>a{color:#000000;}#SB_Menu_1590 li li{background:#ffffff;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;}#SB_Menu_1590 li li a{color:#000000;font-size:18px;font-weight:normal;}#SB_Menu_1590 li ul{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;}#SB_Menu_1590 >ul{margin-top:-60px;float:left !important;width:auto;}#SB_Menu_1590 .sf-sub-indicator{color:#fc417c;font-size:10px;}
/* SB_END;Type_Name:Menu;Type_RowID:1590*/
/* SB_START;Type_Name:MenuIcons_Page;Type_RowID:0*/
.sf-menu .sf-ma-li .sf-ma-li-Icon{font-size:24px;}
/* SB_END;Type_Name:MenuIcons_Page;Type_RowID:0*/
/* SB_START;Type_Name:MenuIcons_Mobile;Type_RowID:0*/
UL.sf-ma-ul-MobileMenu .sf-ma-li .sf-ma-li-Icon{font-size:24px;}UL.sf-ma-ul-MobileMenu .sf-ma-li.sf-MA-Logo img{max-height:100px;}
/* SB_END;Type_Name:MenuIcons_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:FloatBtns_Page;Type_RowID:0*/
#sf-ma-FloatBtns .sf-ma-li-Icon{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;box-shadow:0px 0px 0px 0px ;-moz-box-shadow:0px 0px 0px 0px ;-webkit-box-shadow:0px 0px 0px 0px ;}
/* SB_END;Type_Name:FloatBtns_Page;Type_RowID:0*/
